module reset_control(in_pll, in_clk, 
							out_reset, out_reset_dac);

input in_pll;
input in_clk;

output out_reset;
output out_reset_dac;

reg reset;
reg reset_dac;

assign out_reset = reset;
assign out_reset_dac = reset_dac;

always @(posedge in_clk)
	begin
		if(in_pll == 1'd1) reset <= 1'd1;
		else reset <= 1'd0;
	end

always @(posedge in_clk)
	begin
		reset_dac <= ~reset;
	end

endmodule